Previous 1 2 3 Next 31 Replies Latest reply: Jul 11, 2012 8:36 AM by adviser
jean.nicolescu Level 1 Level 1

The iPhone could not be updated because the firmware file is not compatible(iPhone 4s). What should i do? I just bought my iPhone yesterday and i can't update my software from 5.0 version 9A334) to 5.0.1 because the firmware(1.0.11) is not compatible.


iPhone 4S, iOS 5, Version 5.0(9A334)
Reply by Allan Sampson on Dec 17, 2011 6:55 AM Helpful

Contact Orange Romania.

All replies

Previous 1 2 3 Next